UbixOS V2 2.0

Functions
netbiosns.h File Reference
`#include "lwip/apps/netbiosns_opts.h"`
Include dependency graph for netbiosns.h:

Go to the source code of this file.

## Functions
void | netbiosns_init (void)
void | netbiosns_set_name (const char *hostname)
void | netbiosns_stop (void)

## Detailed Description

NETBIOS name service responder

Definition in file netbiosns.h.

## Function Documentation

## ◆ netbiosns_init()

void netbiosns_init | ( | void |  | ) |

## ◆ netbiosns_set_name()

void netbiosns_set_name | ( | const char * | hostname | ) |

## ◆ netbiosns_stop()

void netbiosns_stop | ( | void |  | ) |